/*
 * @Author: your name
 * @Date: 2021-12-06 20:03:28
 * @LastEditTime : 2022-01-20 19:09:36
 * @LastEditors  : Shiming
 * @Description: 打开koroFileHeader查看配置 进行设置: https://github.com/OBKoro1/koro1FileHeader/wiki/%E9%85%8D%E7%BD%AE
 * @FilePath     : \\tms-obc-web\\src\\app\\routes\\waybill-management\\components\\bulk\\bulk.component.spec.ts
 */
/*
 * @Author: your name
 * @Date: 2021-12-06 19:39:49
 * @LastEditTime: 2021-12-06 19:41:08
 * @LastEditors: your name
 * @Description: 打开koroFileHeader查看配置 进行设置: https://github.com/OBKoro1/koro1FileHeader/wiki/%E9%85%8D%E7%BD%AE
 * @FilePath: \tms-obc-web\src\app\routes\order-management\components\bulk\bulk.component.spec.ts
 */
import { waitForAsync, ComponentFixture, TestBed } from '@angular/core/testing';
import { WaybillManagementBulkComponent } from './bulk.component';

describe('WaybillManagementBulkComponent', () => {
  let component: WaybillManagementBulkComponent;
  let fixture: ComponentFixture<WaybillManagementBulkComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ WaybillManagementBulkComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(WaybillManagementBulkComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
